/* English/UK initialisation for the jQuery UI date picker plugin. */
/* Written by Stuart. */
jQuery(function($){
	$.datepicker.regional['en'] = {
		closeText: 'Done',
		prevText: 'Prev',
		nextText: 'Next',
		currentText: 'Today',
		monthNames: ['January','February','March','April','May','June',
		'July','August','September','October','November','December'],
		monthNamesShort: ['Jan', 'Feb', 'Mar', 'Apr', 'May', 'Jun',
		'Jul', 'Aug', 'Sep', 'Oct', 'Nov', 'Dec'],
		dayNames: ['Sunday', 'Monday', 'Tuesday', 'Wednesday', 'Thursday', 'Friday', 'Saturday'],
		dayNamesShort: ['Sun', 'Mon', 'Tue', 'Wed', 'Thu', 'Fri', 'Sat'],
		dayNamesMin: ['Su','Mo','Tu','We','Th','Fr','Sa'],
		weekHeader: 'Wk',
		dateFormat: 'dd/mm/yy',
		firstDay: 1,
		isRTL: false,
		showMonthAfterYear: false,
		yearSuffix: '',
		labelToday : 'Today',
		labelAMomentAgo : "A moment ago",
		labelMinute : "minute",
		labelMinutes : "minutes",
		labelSecond : "second",
		labelSeconds : "seconds",
		labelAgo : "ago",
		labelHour : "hour",
		labelHours : "hours",
		labelYesterday : "Yesterday",
		labelAt : "at",
		labelDay : "day",
		labelDays : "days",
		labelLastMonth : "Last month",
		labelLast : "Last",
		labelMonths : "months",
		labelYears : "years",
		labelLastYear : "Last year",
		labelOClock : "o\'clock",
		labelIn : "In",
		labelNext : "Next",
		labelTomorrow : "Tomorrow",
		labelInAFewMoment : "In less than one minute",
		labelNextMonth : "Next month",
		labelNextYear : "Next year"
	};
	$.datepicker.setDefaults($.datepicker.regional['en']);
});
